% Copyright INRIA

\documentclass[11pt]{report}

\usepackage{makeidx}
             \textheight=660pt 
             \textwidth=15cm
             \topmargin=-27pt 
             \oddsidemargin=0.7cm
             \evensidemargin=0.7cm
             \marginparwidth=60pt

\def\Figdir{figures/}

%\makeindex

\begin{document}
\vspace{8.cm}

{\Huge\bf  {INTRODUCTION}}

\bigskip

{\Huge\bf  {TO}}

\bigskip

{\Huge\bf  {SCILAB}}



\vspace{3.cm}

{\Huge\bf {Scilab Group}}

{\Large\bf
INRIA Meta2 Project/ENPC Cergrene}

{\normalsize\bf

\vspace{12.cm}

INRIA - Unit\'e de recherche de Rocquencourt - Projet Meta2

Domaine de Voluceau - Rocquencourt - B.P. 105 - 78153 Le Chesnay Cedex (France)

E-mail : scilab@inria.fr}

{\normalsize\bf Home page : http://www-rocq.inria.fr/scilab}

\newpage

\pagenumbering{roman}
\tableofcontents
\pagestyle{headings}
\pagenumbering{arabic}

\include{chap1} %introduction

\include{chap2} %datatypes

\include{chap3} %programming

\include{chap4} %basicprimitives

\include{chap5} %graphics

\include{chap6} %interfacing

%\include{appendices}

\listoffigures

%\printindex

\end{document}
